package org.seasar.struts.action;

/**
 * @author Satoshi Kimura
 */
public interface StrutsActionForward {
    String DEFALUT_PATH = null;
    String path();

    boolean DEFALUT_REDIRECT = false;
    /**
     * @org.codehaus.backport175.DefaultValue (false)
     */
    boolean redirect();
}
